include ../../features/legislacao/legislacao
mixin resumo-processo(processo, abrirDadosProcesso, titulo)
    section.margin-bottom-md
        
        header.row
                
            h4.col-md-6 {{ #{titulo} }}

            .col-md-6(style="margin-top: 20px; margin-bottom: 10px")

                button.btn.btn-sm.btn-default.pull-right(ng-click=abrirDadosProcesso)
                    i.fa.fa-eye
                    | &nbsp;Visualizar Protocolo

                a.btn.btn-sm.btn-default.pull-right.margin-right-xs(href="https://www.imasul.ms.gov.br/wp-content/uploads/2020/04/RESOLU%C3%87%C3%83O-SEMADE-N.-09-2015-alt-2020.pdf", target="_blank")
                    i.fa.fa-bars
                    | &nbsp;Legislação

        div

            div
                strong Número do protocolo: 
                span#texto_numero_processo
                    label.not-bold.margin-right-xs(for="texto_numero_processo",style="margin-left:38px;") {{#{processo}.numero}}
            div
                strong CPF/CNPJ: 
                span#texto_cpf_ou_cnpj
                    label.not-bold.margin-right-xs(for="texto_cpf_ou_cnpj",style="margin-left:100px;") {{#{processo}.empreendimento.cpfCnpj | brCpfCnpj}}
            div
                strong Empreendimento: 
                span#texto_nome_empreendimento
                    label.not-bold.margin-right-xs(for="texto_nome_empreendimento",style="margin-left:61px;") {{#{processo}.empreendimento.empreendimentoEU.denominacao}}
            div
                strong Município: 
                span#texto_municipio_estado   
                    label.not-bold.margin-right-xs(for="texto_municipio_estado",style="margin-left:104px;") {{#{processo}.empreendimento.municipio.nome}} / {{#{processo}.empreendimento.municipio.estado.codigo}}

